Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#555 closed defect (fixed)

RTEMS_MAKEFILE_PATH setting is documented incorrectly

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: normal Milestone: 2
Component: doc Version: 4.6
Severity: major Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The Getting Started document does not include the
<cpu>-rtems part of the path.

Release:
RTEMS-4.6 and trunk

Attachments (1)

fix.diff (606 bytes) - added by Joel Sherrill on 12/03/06 at 13:31:13.
fix.diff

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 01/20/04 at 14:20:26 by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied to trunk and branch.

Changed on 12/03/06 at 13:31:13 by Joel Sherrill

Attachment: fix.diff added

fix.diff

Note: See TracTickets for help on using tickets.